ellipse/providers-dispatcher

Service provider for Ellipse Dispatcher

0.4.1 2018-03-07 11:38 UTC

This package is auto-updated.

Last update: 2024-04-25 23:14:24 UTC


README

Require php >= 7.0

Installation composer require ellipse/providers-dispatcher

Run tests ./vendor/bin/kahlan